Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 07 Feb 2020 16:40:13 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi I have an account with this phone number and I placed an order under click and collect for a pair of checkered pants (9769315415 order no.). Thankfully I opened the package in the store (DCC MAX) to check the item only to find that it was a completely different pattern. On contacting the customer care, the only way out was returning this and reordering the pants I wanted. 17 minutes of conversation over phone and no compensation, just the obvious was told to be the only way out. But now that I’ve reordered the same pair of checkered trousers (the one I want) (order no 9769550702) I’m hoping you can put in a word to the staff at the warehouse who are in charge of dispatch to make sure I get the right item. It’s been a waste of time money and fuel for me. It’s not like this is my first order. You can check my order history. Please make sure this doesn’t repeat again. 

iOS Version: 13.2.3
App Version: 8.8.3 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/449262